.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 80vh;
    width: 450px;
    border: 0.1px solid rgb(192, 189, 189);
    margin-top: 60px;
    margin-left: 440px;
    border-radius: 2%;
  }
  .hero {
    text-align: center;
    // margin-bottom: 10px;
    .image {
      max-width: 17%;
      height: auto;
      margin-top: -100px;
    }
    .heading {
      font-size: 24px;
      color: rgb(32,33,36);
      font-family: "Google Sans","Noto Sans Myanmar UI",arial,sans-serif;
      font-weight: 400;
      margin: 0;
      margin-top: 10px;
    }
    .sub-heading {
      font-size: 16px;
      color: rgb(32,33,36);
      font-weight: 600;
      letter-spacing: 0.1px;
      margin-top: 10px;
    }
  }



  